#pasaz_container {
    display: flex;
    width: 100%;
    
    margin : 0px auto;

    height: auto;
    flex-wrap: wrap;
    align-content: space-around;
    padding : 0 0 15px 0;
}
.dyn-widget-product {
    max-width: 138px;
    margin: 10px auto;
    
    border-radius: 5px;
    padding: 10px;
    background-color: #FFF;
}
.dyn-widget-product-thumb.dwidget-prod {
    max-width: 83%;
    border: 2px solid #ccc;
    padding: 10px;
    border-radius: 5px;
}
.dyn-widget-product-name {
    padding: 5px 10px;
    overflow: hidden;
    display: block;
    color: #064676;
 
  font-weight: bold;
  min-height: 64px;
  font-size : 13px;
  text-align: center;
  line-height: 1.2;
  font-family : Arial;
}
.dyn-widget-product:hover
{
  background-color : #f18721;
}
.dyn-widget-product-target:hover
{
  text-decoration: none;   
}
.dyn-button:hover
{
   text-decoration: none;   
   opacity : 0.7; 
}
a.dyn-widget-product-target
{
  text-decoration: none;   
  text-align: center;
  display: inline-block;  
}
.dyn-button
{
    font-size: 15px;
    font-weight: bold;
    text-decoration: none;
    background-color: #5794B1;
    color: #FFF;
    padding: 10px;
    border-radius: 5px;
    display: block;
    margin: 0px auto;
    width: 200px;
    overflow: hidden;
    text-align: center;
    max-height: 21px;
    flex: 1 100%;
}
.dyn-widget-product-price
{
  background: none repeat scroll 0 0 #7AB1CF;
border-radius: 4px;
color: #FFFFFF;
display: block;

margin-top: 6px;
padding: 2px;
text-align: center;
text-shadow: 1px 1px #5794B1;
font-weight: bold;  
font-size : 16px;
font-family : Arial;
}
@media screen and (max-width: 600px) {
.pasaz-go
{
   display : none; 
}
}